name = "FermiumBooter"
filename = "`FermiumBooter-1.3.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "aab3f43a93139ff724c581443fd2ffdaf98ee634"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6775948
project-id = 968474
